/**
 * Created by IntelliJ IDEA.
 * User: m08haa3
 * Date: 07.10.2009
 * Time: 18:00:26
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;

public class AD1 {
    public static void main (String[] args) throws Exception{
      Scanner in= new Scanner(new File("sequence.in"));
      PrintWriter out=new PrintWriter(new File("sequence.out"));
        int n= in.nextInt();
        int [] array= new int [n+1];
        array[1]=1;
        out.print(array[1]);
        out.print(" ");

          for (int i=2; i<=n; i++) {
              array[i]= array[i - 1] + (i - 1);
              out.print(array[i]);
              out.print(" ");

        }

      out.close();
      in.close();
}
}
